SDL_GetNumGamepadTouchpadFingers(3)

NAME
SDL_GetNumGamepadTouchpadFingers - Get the number of supported simultaneous fingers on a touchpad on a game gamepad.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

int SDL_GetNumGamepadTouchpadFingers(SDL_Gamepad *gamepad, int touchpad);

FUNCTION PARAMETERS

gamepad
    a gamepad.

touchpad
    a touchpad.

RETURN VALUE
Returns number of supported simultaneous fingers.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetGamepadTouchpadFinger(3), SDL_GetNumGamepadTouchpads(3)